Name: ipw2200-firmware
Version: 3.1
Release: %mkrel 7

Summary: Intel PRO/Wireless 2200BG firmware
License: Proprietary
Group: System/Kernel and hardware
URL: http://ipw2200.sourceforge.net
Source: ipw2200-fw-%{version}.tgz

BuildArch: noarch

%description
Firmware for Intel PRO/Wireless 2200BG (IPW2200) mini PCI adapter support.


%prep
%setup -q -n ipw2200-fw-%{version}

%build

%install
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%files
%defattr(0644,root,root,0755)
%doc LICENSE.*
/lib/firmware/*.fw




%changelog
* Fri Jul 07 2017 akien <akien> 3.1-7.mga6
+ Revision: 1109193
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.1-6.mga5.nonfree
+ Revision: 750267
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.1-5.mga5.nonfree
+ Revision: 680558
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 3.1-4.mga4.nonfree
+ Revision: 548402
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 3.1-3.mga3.nonfree
+ Revision: 354489
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 14 2011 andre999 <andre999> 3.1-2.mga1
+ Revision: 71393
- imported package ipw2200-firmware

